/*-------------------------------------------------------------------
Hover Overrides
-------------------------------------------------------------------*/
	/* IE8 Does not handle border-bottom on links within absolutely positioned elements very well, convert to text-decoration */
		a:hover{text-decoration:underline;border:none !important;}
		#navigation .nav > li > a:hover,
		#navigation .nav.desktop > li > ul > li > a:hover,
		.module-identify_nav ul li a:hover,
		.module-identify_nav.vertical ul li a:hover,
		.module-expandables.faqs > ul > li > a:hover{text-decoration:none !important;}

		/* Fix werid shifting issue with these links */
			.module-identify_nav ul li a:hover,
			.module-identify_nav.vertical ul li a:hover{top:1px;left:1px;}


/*-------------------------------------------------------------------
Default Elements
-------------------------------------------------------------------*/
input[type="text"]{line-height:30px;}


/*-------------------------------------------------------------------
Structure Elements Overrides
-------------------------------------------------------------------*/
	#navigation .nav.desktop > li > a{padding:0 15px 0 20px;}
	#section_intro{min-height:100px;}

/*-------------------------------------------------------------------
Modules / Callouts / Other Custom Elements/Features Overrides
-------------------------------------------------------------------*/
	.module-identify_nav ul .last a{padding:9px 22px 11px 15px;}
	.callout.cta > .btn:before{display:none;}
	/*ie8 only renders if content changes, we add spacing here to forcibly change it */
	.open .module-listing.document > ul > li:first-child .module-share_utility:before{content: " " attr(title) " ";}
	.module-expandables .expandable{display:none;}
	.module-expandables .open .expandable{display:none;display:block;}
	.module-sub-sections > .item{min-height:100px;}
	.module-listing.news > ul > li{min-height:60px;}

	/* Forms */
		.module-form{padding:20px 15px 11px;}

/*-------------------------------------------------------------------
Modal Overrides
-------------------------------------------------------------------*/
	.modal_content{border:1px solid #455560;}
